var gameEndSkin=gameEndSkin||{};
gameEndSkin.F2xAuto_1=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameEndSkin.F2xAuto_1,F2xMovieClip);
gameEndSkin.F2xAuto_1.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameEndSkin","recordBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:11,a:0.9,b:0.9});
};
gameEndSkin.F2xAuto_3=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameEndSkin.F2xAuto_3,F2xMovieClip);
gameEndSkin.F2xAuto_3.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameEndSkin","ruleBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:8,y:2,a:0.9,b:0.9});
};
